» Ubuntu » Pakketten

Error

two or more packages specified (librhino-java quantal)